2018-12-12 18:59 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000093Branch 0.2.1-FINALBugpublic2016-11-23 10:28
Reporteruser13 
Assigned Touser13 
PriorityhighSeveritymajorReproducibilityrandom
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000093: Fehler in mysql_connect.php
DescriptionHabe 2 Fehler in mysql_connect.php gefixt.
Der 1. Fehler ist mit Bug 0000086 beschrieben.
Der 2. Fehler behebt eine nicht angezeigte Fehlermeldung.

http://www.mxchange.stelzi.net.invalid/patches/mysql_connect-Fix.patch
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
related to 0000086closeduser13 Nicht vorhandene LOAD_INC_ONCE-Funktion 
+Relationships

-Notes

~0000239

Quix0r (administrator)

Sollte mit naechsten Commit dabei sein.

~0000243

user13

Ja ist mit aktueller Rev gefixt.

~0000807

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-02-23 19:12 user13 New Issue
2009-02-23 19:12 user13 Status new => assigned
2009-02-23 19:12 user13 Assigned To => Quix0r
2009-02-23 19:18 Quix0r Relationship added related to 0000086
2009-02-23 19:21 Quix0r Note Added: 0000239
2009-02-23 19:21 Quix0r Assigned To Quix0r => user13
2009-02-23 19:21 Quix0r Status assigned => feedback
2009-02-23 19:21 Quix0r Projection none => tweak
2009-02-23 19:21 Quix0r ETA none => < 1 day
2009-02-23 19:21 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-23 19:21 Quix0r Description Updated
2009-02-23 19:45 user13 Note Added: 0000243
2009-02-23 19:45 user13 Status feedback => resolved
2009-02-23 19:45 user13 Resolution open => fixed
2009-11-25 21:55 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:55 Quix0r Build Rev 753 => SVN-753
2010-05-28 16:53 Quix0r Product Version => 0.2.1-FINAL
2010-05-28 17:26 Quix0r Description Updated View Revisions
2016-11-23 10:28 Quix0r Note Added: 0000807
2016-11-23 10:28 Quix0r Status resolved => closed
+Issue History